import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TokenWiewerComponent } from './token-wiewer.component';

describe('TokenWiewerComponent', () => {
  let component: TokenWiewerComponent;
  let fixture: ComponentFixture<TokenWiewerComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ TokenWiewerComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(TokenWiewerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
